<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/class_share_root_view"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/white"
    tools:ignore="MissingDefaultResource">

    <com.daya.live_teaching.ui.view.RadioRelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="@dimen/dp_15">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.daya.live_teaching.widget.MyWhiteBoardView
            android:id="@+id/class_whiteboard_display"
            android:layout_width="match_parent"
            android:background="@color/white"
            android:layout_height="match_parent" />

        <LinearLayout
            android:id="@+id/ll_tool_button"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="@dimen/dp_20"
            android:background="@drawable/toolbox_background"
            android:paddingStart="5dp"
            android:paddingEnd="5dp"
            android:visibility="visible">

            <Button
                android:id="@+id/btnPencil"
                style="@style/ToolButton"
                android:layout_height="match_parent"
                android:drawableStart="@drawable/ic_appliance_pencil"
                android:paddingStart="11dp"
                android:paddingEnd="0dp" />

            <Button
                android:id="@+id/btnEraser"
                style="@style/ToolButton"
                android:layout_height="match_parent"
                android:drawableStart="@drawable/ic_appliance_eraser"
                android:paddingStart="11dp"
                android:paddingEnd="0dp" />

            <Button
                android:id="@+id/btnEllipse"
                style="@style/ToolButton"
                android:layout_height="match_parent"
                android:drawableStart="@drawable/ic_appliance_ellipse"
                android:paddingStart="11dp"
                android:paddingEnd="0dp" />

            <Button
                android:id="@+id/btn_clean_scene"
                style="@style/ToolButton"
                android:layout_height="match_parent"
                android:drawableStart="@drawable/ic_clean_scene"
                android:paddingStart="11dp"
                android:paddingEnd="0dp" />


            <Button
                android:id="@+id/btn_remove_scenes"
                style="@style/ToolButton"
                android:layout_height="match_parent"
                android:drawableStart="@drawable/ic_remove_scenes"
                android:paddingStart="11dp"
                android:paddingEnd="0dp" />


            <Button
                android:id="@+id/btn_create_scenes"
                style="@style/ToolButton"
                android:layout_height="match_parent"
                android:drawableStart="@drawable/ic_create_scenes"
                android:paddingStart="13dp"
                android:paddingEnd="0dp" />

            <Button
                android:id="@+id/btn_insert_image"
                style="@style/ToolButton"
                android:layout_height="match_parent"
                android:drawableStart="@drawable/ic_insert_image"
                android:paddingStart="13dp"
                android:paddingEnd="0dp" />

            <Button
                android:visibility="gone"
                android:id="@+id/btn_insert_practice"
                style="@style/ToolButton"
                android:layout_height="match_parent"
                android:drawableStart="@drawable/ic_insert_practice"
                android:paddingStart="13dp"
                android:paddingEnd="0dp" />

        </LinearLayout>



    </RelativeLayout>


</com.daya.live_teaching.ui.view.RadioRelativeLayout>
    </RelativeLayout>
